=== debian/changelog ===
ros-dashing-people-msgs (1.3.0-1bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Dan Lazewatsky <dan@lazewatsky.com>  Sun, 25 Aug 2019 17:58:45 -0000

ros-dashing-people-msgs (1.0.9-1bionic) bionic; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Tue, 01 Sep 2015 00:00:00 -0000

ros-dashing-people-msgs (1.0.8-1bionic) bionic; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Wed, 10 Dec 2014 00:00:00 -0000

ros-dashing-people-msgs (1.0.3-1bionic) bionic; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Sat, 01 Mar 2014 00:00:00 -0000

ros-dashing-people-msgs (1.0.2-1bionic) bionic; urgency=high



 -- Dan Lazewatsky <dan@lazewatsky.com>  Fri, 28 Feb 2014 00:00:00 -0000

ros-dashing-people-msgs (1.0.1-1bionic) bionic; urgency=high

  * catkinizing
  * Contributors: Dan Lazewatsky

 -- Dan Lazewatsky <dan@lazewatsky.com>  Thu, 27 Feb 2014 00:00:00 -0000
